Subject: [IGSSTATION-379]: JPL computing resources, planned outage (Feb 25-26)
From: Dave Stowers <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 23 Feb 2005 14:12:44 -0800

******************************************************************************
IGS Station Mail          23 Feb 14:12:47 PST 2005      Message Number 379
******************************************************************************

Author: Dave Stowers

Please be advised that due to scheduled building power maintenance,
computing resources at JPL related to GPS data processing are expected
to be unavailable for up to 28 hours starting as soon as 5pm this
Friday.

Initial shutdown of analysis systems: 5pm PST, February 25

Shutdown of data import, ftp, and IGSCB systems: ~6am PST, February 26

It is expected that IGSCB server and GPS data collection systems will
come back on-line soon after power is returned to the building (as late
as 3:30pm), and that the analysis systems (including AutoGipsy
processing) will be sequenced up later in the day, hopefully before 9pm.

Apologies for the inconvenience this will cause.

Best regards,

-dave